﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; }
body { margin: 0px; padding: 0px; text-align: center; /* para o IE */ background-repeat: repeat-x; background-color: #0a3e6d; font-family: Verdana !important; font-size: 12px; }

#geral { width: 712px; margin: 0 auto; padding: 0px; text-align: left; /* se nao o texto fica centralizado */ height: auto; background-color: #ffffff; }

#topo { width: 712px; margin: 0px; padding: 0px; }
#logo { background-image: url('../imagens/topo.jpg'); background-repeat: no-repeat; width: 712px; height: 144px; }
#conteudo { background-color: #ffffff; height: auto; }


#rodaroda { width: 712px; height: 250px; }


#rodape { width: 712px; height: 200px; margin: 10px 0 0 0; }

#rodapegd { width: 702px; height: 25px; margin: 0px; padding-top: 5px; padding-right: 10px; background-color: #8dc638; text-align: right; font-family: Tahoma; font-size: 12px; }

#video { float: left; width: 361px; text-align: center; height: 198px; margin-right: 0px; }

#contatorapido { float: left; width: 323px; background-color: #dbe1f7; padding: 10px 10px 0px 10px; margin-right: 0px; height: 177px; }

#login { float: right; width: 158px; background-color: #dbe1f7; padding: 50px 10px 0px 10px; background-image: url('../imagens/login_topo.jpg'); background-repeat: no-repeat; background-position: center 10px; height: 70px; margin-right: 11px; margin-top: 11px; }

div.linhalogin { float: left; width: 43px; color: #425a8e; font-size: 11px; font-weight: bold; height: 20px; }

div.linhalogintxt { float: left; color: #425a8e; font-size: 11px; font-weight: bold; width: 115px; height: 20px; }

div.linhacontato { float: left; width: 49px; color: #425a8e; font-size: 11px; font-weight: bold; height: 20px; }

div.linhacontatotxt { float: left; color: #425a8e; font-size: 11px; font-weight: bold; width: 268px; height: 20px; }
#logo input.txt, textarea.txt { border: none; font-size: 11px; color: #425a8e; }

#logo input.btnenviar { text-align: center; color: #fff; background-color: #425a8e; font-size: 11px; border: none; float: right; cursor: pointer; }
#logo input.btnenviar:hover { background-color: #5776BB; }











#rodape input.txt, textarea.txt { border: none; font-size: 11px; color: #425a8e; }

#rodape input.btnenviar { text-align: center; color: #fff; background-color: #425a8e; font-size: 11px; border: none; float: right; cursor: pointer; }
#rodape input.btnenviar:hover { background-color: #5776BB; }

.linhacontatomsg { float: left; color: #425a8e; font-size: 11px; font-weight: bold; width: 316px; height: 90px; margin-top: 5px; }
